@media screen and (-webkit-min-device-pixel-ratio:0){Body{font-size:12px;}
}
a{color:#312b24;text-decoration:none;}
a:hover{color:#312b24;}
.wrapper{border-top-color:#312b24;}
.page{}
.header{height:142px;}
.header a{}
.header a:hover{}
#nav ul.level0,
#nav ul,
#mini-cart .block-content,
.truncated .truncated_full_value .item-options,
.dropdown-button:hover .inner,
.dropdown-button ul{background-color:#fff;color:#312b24;}
#nav ul li a,
#mini-cart .block-content a,
.dropdown-button ul a{color:#777;}
#nav ul li a:hover,
#mini-cart .block-content a:hover,
.dropdown-button ul a:hover{color:#00a9c7;}
#mobnav{background-color:#f5f5f5;color:#312b24;}
#mobnav-trigger{color:#312b24;}
#mobnav-trigger:hover{background-color:#1977ab;color:#fff;}
#mobnav-trigger.active{background-color:#1977ab;color:#fff;}
#mobnav-trigger .icon .line{background-color:#312b24;}
#mobnav-trigger:hover .icon .line{background-color:#fff;}
#mobnav-trigger.active .icon .line{background-color:#fff;}
.nav{}
#nav{color:#e4e2d1;}
#nav > li > a{color:#e4e2d1;text-shadow:#000 2px 2px 10px;}
#nav > li:hover > a{text-decoration:underline;}
#nav ul.level0,#nav ul.level1{display:none !important;}
.cms-index-index #nav #nav-home-link > a,
#nav > li.active > a{}
#nav{margin:0;}
#nav > li{border-bottom:5px solid transparent;margin-bottom:-5px;margin-right:2.27%;}
#nav > li.level0.last{margin-right:0;}
#nav ul.level0{top:54px;}
.main-container{}
.main{box-shadow:0px 3px 12px 3px #ccc;padding:5px 9px;background-color:#fff;}
.footer-container{margin-top:10px;}
.footer{}
.footer a{}
.footer a:hover{}
.footer-top-container{}
.footer-top{}
.footer-top a{}
.footer-top a:hover{}
.footer-primary-container{}
.footer-primary{background-color:#fff;}
.footer-primary a{}
.footer-primary a:hover{}
button.button span{background-color:#ddd;color:#312b24;}
button.button:hover span{}
.product-view .btn-cart span,
button.btn-checkout span{width:100%;}
.product-view .btn-cart:hover span,
button.btn-checkout:hover span{}
.feature div.icon{background-color:#D52462;}
.feature:hover div.icon{background-color:#1977ab;}
.links a:hover{background-color:#e4e2d1;color:#312b24;}
.price-box .price{font-size:22px;font-weight:bold;float:right;}
.sticker.new{background-color:#1977ab;color:#fff;}
.sticker.sale{background-color:#F12B63;color:#fff;}
.social-links a{background-color:#888;}
.social-links a:hover{background-color:#312b24;}